---
name: Vishwa Bhat
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/backend-engineer/#secure">Backend
  Engineer, Secure:Static Analysis</a>
reports_to: amarpatel
picture: vishwabhat.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin: vishwabhat
gitlab: vbhat161
division: Engineering
departments:
- Development
- Engineering Function
- Development Department
- Sec Section
- Secure:Static Analysis BE Team
projects:
  secure-SAST-bandit: reviewer
  secure-SAST-brakeman: reviewer
  secure-SAST-codequality: reviewer
  secure-SAST-eslint: reviewer
  secure-SAST-flawfinder: maintainer
  secure-SAST-gosec: reviewer
  secure-SAST-kics: reviewer
  secure-SAST-kubesec: reviewer
  secure-SAST-mobsf: reviewer
  secure-SAST-nodejs-scan: reviewer
  secure-SAST-phpcs-security-audit: reviewer
  secure-SAST-pmd-apex: reviewer
  secure-SD-secrets: reviewer
  secure-SAST-security-code-scan: reviewer
  secure-SAST-semgrep: maintainer
  secure-SAST-sobelow: reviewer
  secure-SAST-spotbugs: maintainer
  secure-SAST-tracking-calculator: reviewer
  secure-common-command: reviewer
  secure-common-report: reviewer
  secure-common-ruleset: reviewer
specialty:
- 'Secure: Static Analysis'
domain_expertise:
- secure
expertise:
story: "Vishwa loves working on complex backend systems. He enjoys reading about Technology
  and Behavioural Psychology during snack breaks. \nOutside work, he loves spending
  time with his family.\n"
job_title: Senior Backend Engineer
public: true

